<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>Einführung</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Befehl</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>macOS kann manchmal aktualisierte App-Berechtigungen nicht verarbeiten.
Versuchen Sie zunächst, Mos aus der Liste zu entfernen und dann erneut zu autorisieren, indem Sie das Mos-Symbol oben in die Bedienungshilfen-Liste ziehen.</string>
	<key>265-WS-XEd.title</key>
	<string>Mitwirkende</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>Passen Sie Maustasten an, um Ihr Erlebnis zu verbessern</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>Koreanisch</string>
	<key>5cx-xS-eRe.title</key>
	<string>Nur eine kleine Aufgabe für Ihre Maus.</string>
	<key>89F-B4-NIY.title</key>
	<string>App</string>
	<key>8By-V1-U9w.headerCell.title</key>
	<string>Einstellung</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>Menüleistensymbol</string>
	<key>AM8-cj-DnH.title</key>
	<string>Spenden</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hauptmenü</string>
	<key>AbN-7n-hF7.title</key>
	<string>Taste</string>
	<key>Aur-fR-tik.title</key>
	<string>Aktuelle Version</string>
	<key>B3O-iI-E7v.title</key>
	<string>Legt die Scrollgeschwindigkeit fest</string>
	<key>B8B-hi-x3v.title</key>
	<string>Schritt</string>
	<key>BTN-VC-123.title</key>
	<string>Tasten</string>
	<key>Car-A5-sHp.title</key>
	<string>Türkisch</string>
	<key>D0v-Oj-ekP.title</key>
	<string>Wie dick ist diese Katze?</string>
	<key>DS8-og-1pp.title</key>
	<string>Erstellen Sie eine benutzerdefinierte Konfiguration für bestimmte Apps</string>
	<key>DYt-9m-sTf.title</key>
	<string>Zugriff erlauben</string>
	<key>DsD-EW-zCH.title</key>
	<string>Legt die Dauer der Bildlaufanimation fest</string>
	<key>E82-7w-YCr.title</key>
	<string>Autostart</string>
	<key>EWu-DP-7Gj.title</key>
	<string>Aktualisierungen</string>
	<key>FIh-fA-18k.title</key>
	<string>Willkommensfenster</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>Liste der Mitwirkenden</string>
	<key>Gct-aO-hq1.title</key>
	<string>Russisch</string>
	<key>Gcw-Ir-olP.title</key>
	<string>Geschwindigkeit</string>
	<key>Gmk-Ru-er7.title</key>
	<string>App hinzufügen</string>
	<key>GtT-zh-x8d.title</key>
	<string>Vertikales Glätten</string>
	<key>H2Z-K0-g9o.title</key>
	<string>Scrollrichtung umkehren</string>
	<key>HLn-aB-Grd.title</key>
	<string>Wählen Sie eine Aktion</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>Allgemein</string>
	<key>Imc-rJ-YnM.title</key>
	<string> jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>Jan-OY-m70.title</key>
	<string>Legt den minimalen Bildlaufabstand fest</string>
	<key>KnM-kA-wn5.title</key>
	<string>Vertikalen Bildlauf in horizontalen Bildlauf ändern</string>
	<key>Ksp-g1-48g.title</key>
	<string>Allowlist-Modus</string>
	<key>Lhz-x5-X0I.title</key>
	<string>Übersetzung</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>MI6-Tq-Nev.title</key>
	<string>© 2017-2026 Caldis. Alle Rechte vorbehalten.</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>Sanftes Scrollen</string>
	<key>Nh1-iw-yGN.title</key>
	<string>Horizontales Glätten</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>Ausgeführte Apps</string>
	<key>RfV-Ow-3mF.title</key>
	<string>Info</string>
	<key>Rgq-87-vjY.title</key>
	<string>Glätten vorübergehend deaktivieren, um die Scrollgenauigkeit zu verbessern</string>
	<key>SUM-eh-Lms.title</key>
	<string>Andere</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>Jetzt prüfen</string>
	<key>TUE-3v-CaJ.title</key>
	<string>Das Rendern dieses Diagramms wirkt sich auf die Bildlaufleistung aus. Schließen Sie das Fenster, wenn es nicht verwendet wird.</string>
	<key>ThS-Rm-st2.title</key>
	<string>Keine App ist speziell</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>Deaktiviert</string>
	<key>W2z-NX-9UO.title</key>
	<string>Kann das Scrollverhalten beeinflussen.</string>
	<key>Wls-5g-cNZ.title</key>
	<string>Globale Einstellungen vererben</string>
	<key>XMw-QE-lsq.title</key>
	<string>Probleme?</string>
	<key>XjY-7g-GLL.title</key>
	<string>App-Name</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>Scrollgeschwindigkeit auf längeren Seiten erhöhen</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>Mitwirkende</string>
	<key>ZMc-lN-S4q.title</key>
	<string>Vereinfachtes Chinesisch</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Befehl</string>
	<key>a3I-0T-N5a.title</key>
	<string>App-Name</string>
	<key>aPi-cE-maK.title</key>
	<string>Donate using PayPal</string>
	<key>bB5-2R-9Da.title</key>
	<string>Mos neustarten, um das ausgeblendete Symbol zu zeigen</string>
	<key>bQw-5w-Yv0.title</key>
	<string>Umschalttaste</string>
	<key>bga-wG-iim.title</key>
	<string>Ausnahmen</string>
	<key>bqU-Is-gFB.title</key>
	<string>Dauer</string>
	<key>bsq-Pe-sDy.title</key>
	<string>Nahtlos scrollen</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Befehl</string>
	<key>cIk-j1-vYt.title</key>
	<string>Starten Sie Mos neu, um die Konfiguration zu ändern</string>
	<key>cTe-aL-0GQ.title</key>
	<string>Deaktiviert</string>
	<key>cvF-hf-KVW.title</key>
	<string>Einstellungen</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>Manuelle Auswahl mit Finder</string>
	<key>eVu-TE-yMr.title</key>
	<string>Horizontale Umkehrung</string>
	<key>ebE-Zf-T98.title</key>
	<string>Sperrtaste</string>
	<key>epU-lS-atX.title</key>
	<string>Keine Aktion</string>
	<key>fXu-uF-M3Q.title</key>
	<string>Weisen Sie einer Taste eine bestimmte Aktion zu</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>Tastenkombination</string>
	<key>gz6-ih-1iJ.title</key>
	<string>Deutsch</string>
	<key>hGj-vV-zcY.title</key>
	<string>Statusleistensymbol ausblenden</string>
	<key>hOO-M8-I1z.title</key>
	<string>Bindestrich-Taste</string>
	<key>iW5-CD-5OC.title</key>
	<string>Erweiterte Einstellungen</string>
	<key>iki-Jk-qSr.title</key>
	<string>Smooth Scrolling vorübergehend deaktivieren</string>
	<key>jaq-Cb-dKM.title</key>
	<string>Passen Sie Einstellungen für jede App individuell an</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>Traditionelles Chinesisch</string>
	<key>l7O-So-nw1.title</key>
	<string>Taste aufzeichnen</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>Trackpad simulieren (Beta)</string>
	<key>qjy-uD-jMy.title</key>
	<string>Vertikale Umkehrung</string>
	<key>sdr-Ih-rCr.title</key>
	<string>Aktion</string>
	<key>t00-ho-RN1.title</key>
	<string>Keine Wirkung?</string>
	<key>t2D-X2-Y6W.title</key>
	<string>Auf Standardwerte zurücksetzen</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>Ausgeführte Apps</string>
	<key>tum-Lo-TC6.title</key>
	<string>Noch keine Tasten eingerichtet</string>
	<key>v26-RK-BtL.title</key>
	<string>Der Allowlistmodus bewirkt, dass Mos nur für Anwendungen innerhalb der Ausnahmeliste gilt.</string>
	<key>vFk-37-HRU.title</key>
	<string>Deaktiviert</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>10-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>Auf Aktualisierungen prüfen:</string>
	<key>vjK-Rg-us9.title</key>
	<string>Radrichtung umkehren</string>
	<key>wrT-sk-Qjf.title</key>
	<string>Englisch</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string> App</string>
	<key>xnQ-YR-qNR.title</key>
	<string>Wartet auf Sie</string>
	<key>xoR-7p-3qj.title</key>
	<string>Start beim Login</string>
	<key>yDf-dn-Mcz.title</key>
	<string>Homepage</string>
	<key>yFl-4N-WcD.title</key>
	<string>Ihre Maus ist im Begriff, einen reibungslosen Bildlauf zu ermöglichen. 
Heben Sie Ihre Maus ab, wir haben nur ein paar Dinge, die Sie überprüfen müssen.</string>
</dict>
</plist>
